ccbody
{
}

.ccBaseBianco
{
	font-size: 10px;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
    color: window;
}
.ccInfoData
{
	font-size: 8px;
	text-align: center;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	color: #d3d3d3;
}
.ssSfondoGrigioScuro
{
	background-color: #636973;
}

.ccBottoneBlue {
    border-style: none;
    font-family: "Open Sans",Helvetica Neue,Arial,Sans-serif;
    font-size: 14px;
    color: #4187d1;
    background-color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    height: 30px;
}
.ccBaseBold
{
	font-size: 10px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight: bold;
}
.ccBase
{
	font-size: 12px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight: normal;
}
.ccLabelGrigio
{
	font-weight: normal;
	font-size: 11px;
	color: #636973;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
}
.ccBaseHL
{
	font-size: 10px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	color: #0352A1 ;
	font-weight: normal;
}
.ccMenuHL
{
	font-size: 10px;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	color: #0352A1;
	font-weight: normal;
}

.ccBaseRosso
{
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #0352A1 ;
	font-weight: normal;
}

.ccLabelBlue
{
	font-weight: bold;
	font-size: 8px;
	color: blue;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
}
.ccTextBase
{
	font-size: 10px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
}
.ccTextBaseBig
{
	font-size: 11pt;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
}

.ccTextBaseDis
{
	font-size: 10px;
	color: #808080;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	background-color: #F4F4F4;
}
.ccTextBaseUpper
{
	font-size: 10px;
	text-transform: uppercase;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
}
.ccErrore
{
	font-weight: bold;
	font-size: 16px;
	color: #000080;
	font-style: italic;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	background-color: #FFFF66;
}
.ccTitolo
{
	/*font-size: 11pt;
	color: #CC0000;
	font-family: Georgia, Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	font-weight: bold;*/
	font-size: 16pt;
	color: #0352A1 ;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	text-align: center;
}

.ccTitoloBk
{
	font-size: 14pt;
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #0352A1;
}
.ccTextTitolo
{
	font-size: 10pt;
	color: #0352A1;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.ccTitoloGrigio
{
	font-size: 12pt;
	color: #A9A9A9;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	text-align: center;
}

.ccTitoloRosso
{
	font-size: 13pt;
	color: #0352A1 ;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	text-align: center;
}

.ccSoggetto
{
	font-size: 9pt;
	color: Black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight: normal;
	font-style: normal;
}
.ccStato
{
	font-size: 10px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	font-weight: normal;
	font-style: italic;
}
.ccLegenda
{
	font-size: 9pt;
	color: #A9A9A9;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	text-align: center;
	font-weight: normal;
	font-style: normal;
}
.ccBottoniSpOL
{
	background-position: right center;
	font-size: 8pt;
	color: #000000;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	background-color: #F4F4F4;
	vertical-align: middle;
	text-align: center;
}


.ccDaCompletare
{
	background-position: center center;
	background-color: red;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}

.ccNota
{
	font-weight: bold;
	font-size: 9px;
	color: #A9A9A9;
	font-style: italic;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
}
.ccSfondo
{
	background-color: #dedfde;
}
.ccBordoRosso
{
	border-right: #0352A1  1px solid;
	border-top: #0352A1  1px solid;
	border-left: #0352A1  1px solid;
	border-bottom: #0352A1  1px solid;
	background-color: Transparent;
}
.ccSfondoBianco
{
	background-color: window;
}

.cellaDati
{
	font-size: 11px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	border-right: #0352A1 1pt solid;
	border-top: #0352A1 1pt solid;
	border-left: #0352A1 1pt solid;
	border-bottom: #0352A1 1pt solid;
	background-color: #AAFFAA;
	text-align: center;
}
.cellaDatiMagg
{
	font-size: 11px;
	color: black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border-right: #0352A1 1pt solid;
	border-top: #0352A1 1pt solid;
	border-left: #0352A1 1pt solid;
	border-bottom: #0352A1 1pt solid;
	background-color: #55FF55;
	text-align: center;
}


.cellaDatiBusy
{
	font-size: 11px;
	color: #FFFFFF;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	border-right: #0352A1 1pt solid;
	border-top: #0352A1 1pt solid;
	border-left: #0352A1 1pt solid;
	border-bottom: #0352A1 1pt solid;
	background-color: #808080;
	text-align: center;
}

.cellaDatiBusyA
{
	font-size: 9px;
	color: #AAFFAA;
	font-family: Arial, Tahoma, Verdana, 'Microsoft Sans Serif';
	border-right: #0352A1 1pt solid;
	border-top: #0352A1 1pt solid;
	border-left: #0352A1 1pt solid;
	border-bottom: #0352A1 1pt solid;
	background-color: #9F9F9F;
	text-align: center;
	font-weight: bold;
}

.cellaDatiFuoriOrario
{
	font-size: 11px;
	color: black;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	border-right: #0352A1 1pt solid;
	border-top: #0352A1 1pt solid;
	border-left: #0352A1 1pt solid;
	border-bottom: #0352A1 1pt solid;
	background-color: #C0C0C0;
	text-align: center;
}
.cellaTitolo
{
	font-size: 11px;
	color: #0352A1;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	margin: 1px;
	border-right: #0352A1 1pt solid;
	border-top: #0352A1 1pt solid;
	border-left: #0352A1 1pt solid;
	border-bottom: #0352A1 1pt solid;
	background-color: #ffffcc;
}
.ccInfoRelease
{
	font-size: 8px;
	text-align: center;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	color:  #636973;
}
.ccBordoInfo
{
	border-right: #e70000 1px solid;
	border-top: #e70000 1px solid;
	border-left: #e70000 1px solid;
	border-bottom: #e70000 1px solid;
	background-color: #F3F3F3;
	border-style: double;
}
.ccBordoRadio
{
	border-right: #e70000 1px solid;
	border-top: #e70000 1px solid;
	border-left: #e70000 1px solid;
	border-bottom: #e70000 1px solid;
	border-color: #C0C0C0;
}
/*+claudia*/
.ccBordoBianco
{
	border-right: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	background-color: Transparent;
}
.ccTitoloSmall
{
	font-size: 10pt;
	color: #0352A1 ;
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	text-align: center;
}